@font-face {
    font-family: 'Barlow Regular';
    src: url('/assets/fonts/Barlow-Regular.ttf') format('truetype'); 
  }
  @font-face {
    font-family: 'Creato Display Bold';
    src: url('/assets/fonts/CreatoDisplay-Bold.otf') format('truetype'); 
  }
  @font-face {
    font-family: 'Creato Display ExtraBold';
    src: url('/assets/fonts/CreatoDisplay-ExtraBold.otf') format('truetype'); 
  }
  @font-face {
    font-family: 'Creato Display Black';
    src: url('/assets/fonts/CreatoDisplay-Black.otf') format('truetype'); 
  }
 
  @font-face {
    font-family: 'Creato Display Regular';
    src: url('/assets/fonts/CreatoDisplay-Regular.otf') format('truetype'); 
  }

  @font-face {
    font-family: 'Poppins Bold';
    src: url('/assets/fonts/Poppins-Bold.ttf') format('truetype'); 
  }
   